Subject: RE: Agents
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 20 Apr 2020 11:54:50 +0000

Hi Dadu,
I understand your concern.
If the Indian Gaming agent is absent for some reason, this means two things.

  1.  We are not invoiced for those hours he is missing.
  2.  The rest of the Gaming team will cover for him. Remember we have Josephine, Sebastien and Erich doing Gaming, we will be able to cover.

The same thing is for the Warranty Indian agent. When he is not there, we still have Karen and Arvind to cover.

The reason why I am so much clear with individuals is because we have to make the agents accountable. I understand that your wife or daughter is managing the Warranty agent, and I assume she will not be with him all the time, which mean she will not always be up to date with the changes or
Updates there are, and if she just jump in one day when the agent is out, she might makes mistakes. So it is better to have the agents that are actually
working with warranty manage that.  Not sure if I am clear enough…☹

I know that you are using backup agents to ensure coverage, but please remember we have experience with agents who jump in in cases of absences and
The results are not always the best. Shared agents is something we have tried.

From: Saurabh Dadu <[email-masked]>
Sent: 20. april 2020 13:45
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Re: Agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Principally we are aligned, and we can have someone work in the Gaming headset team. One challenge is we will have to have at-least 2 people work on training with Josephine.

We always need one back-up. So if one agent calls in sick, or quits the job at some point, we may be in a situation where (a) there is no one to cover, and (b), there is no one to train a replacement. Such situations are embarassing.

For warranty tickets, there is a guy getting trained, but we also have are head of ops on all the calls with the agent, so we have a back-up. Plus that guy's been with us 7 years so I know he is not going anywhere.

So my request is please move 2 for Josephine.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 20 April 2020 4:48 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Agents

Hi Dadu,

Just a little feedback and other goodies

Matthew had only good feedback about Yama, but of course we will wait until the 1st to make a decision about who to keep.

I was wondering whether we can take one of the Indian team and add him to Josephine´s group of Gaming agents. Right now

she only has two guys, one German-English, another one French-English and I was thinking that it could be good for the Gaming team.

So until now we have following

1 Indian agent in the Warranty team. This agent works together with one of our students.

4 agents learning Enterprise.

These 4 agents are divided in two.

1 Japanese agent

3 Indian agents

And this could result in following

1 Indian agent for warranty

1 Japanese - English agent for both Enterprise and Gaming.

1 Indian agent for Gaming

2 Indian agents for Enterprise

On top of this we will see if another Japanese agent is good enough to join our Level 2 team so that I can negotiate his cost and see if the company accepts it.

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C8ab7ef3094944daf640f08d7e520522d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229799298920091&sdata=jQChfEAStbHZ%2B3pWmy4dDvUdy2a4xEe9jhwWrbWvVA8%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C8ab7ef3094944daf640f08d7e520522d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229799298920091&sdata=T7t1SC5eAah%2F9vecthk82RRYdMukqM0mFX3QCfy4s3E%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C8ab7ef3094944daf640f08d7e520522d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229799298930089&sdata=b9YD%2FNqmckjJNG6RzebLFIB1FjJTpYFcJi3ucxS1Q6w%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C8ab7ef3094944daf640f08d7e520522d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229799298930089&sdata=vcq2Hy6915eRMsiseEMajSLterUrt6fqG32riNGowNI%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​